Add App List
This endpoint adds App List.
HTTP Request
Section titled “HTTP Request”POST https://adelion.com/api/applist/add| Parameter | Type | Description | Requirement |
|---|---|---|---|
| File | file | File for upload. | required |
To add App List, send multipart/form-data with fields described in Parameters section.
Response
Section titled “Response”{ "Status": "Ok", "AppList": { "Id": 1, "TeamId": 1, "Name": "applist_1_20201231120030", "VastTags": [], "RtbEps": [], "DspRtbEps": [], "Campaigns": [], "AppCount": 16063, "Global": 0, "Status": 0, "StatusString": "Active" }}Failure
Section titled “Failure”{ "Status": "Error", "Error": "[error description]"}| Code | Status | Meaning |
|---|---|---|
400 | Bad Request | You sent a body that isn’t JSON. |
401 | Unauthorized | Your access token is invalid. |
406 | Not Acceptable | One or more JSON values are missing or malformed, or the requested object was not found. |
500 | Internal Server Error | The server encountered a problem. Try again later. |